/*Shop slider*/
#featured {
    width:787px;
    position:relative;
    height:407px;
    overflow:visible;
    margin-left:15px;
    padding:0;
	font-family: "Comfortaa",cursive;
}
#featured ul.ui-tabs-nav {
    position:absolute;
    top:0px;
    right:0;
    list-style:none;
    padding:0;
    margin:0;
    width:271px;
    height:409px;
    overflow:none;
    z-index:100;
    background:none;
    border-bottom: none;
}
.ui-tabs .ui-tabs-panel {
    padding:0;
}
#featured ul.ui-tabs-nav li {
    padding:0;
    font-size:12px;
    background-image: url(../img/ui/featured-li.png);
    background-repeat: no-repeat;
    background-position: right top;
    margin:0 0 2px 0;
    width:271px;
    height:80px;
}
#featured ul.ui-tabs-nav li img {
    float:left;
    margin:2px 5px;
    background:#fff;
    padding:2px;
}
#featured li.ui-tabs-nav-item a {
    display:block;
    height:69px;
    text-decoration:none;
    color:#acaeb0;
    line-height:14px;
    outline:none;
    width:205px;
    position:relative;
    padding:10px 10px 0;
    font-size:11px;
    float: right;
    white-space: normal;
}
#featured li.ui-tabs-nav-item a b {
    font-size:18px;
    line-height:20px;
    color: #555c62;
}
#featured li.ui-tabs-selected, #featured ul.ui-tabs-nav li:hover {
    color: #646a70;
    background-image: url(../img/ui/featured-li-hover.png);
}
#featured li.ui-tabs-nav-item a:hover {
    color: #646a70;
}
#featured li.ui-tabs-nav-item a:hover b {
    color: #96c12b;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected {
    background-image: url(../img/ui/featured-li-hover.png);
}
#featured .ui-tabs-panel {
    width:562px;
    height:407px;
    background:#fff;
    position:relative;
}
#featured .ui-tabs-panel img {
}
#featured .ui-tabs-panel .info {
    display:none;
    position:absolute;
    bottom:0;
    left:0;
    height:70px;
}
#featured .ui-tabs-panel .info a.hideshow {
    position:absolute;
    font-size:11px;
    font-family:Verdana;
    color:#f0f0f0;
    right:10px;
    top:-20px;
    line-height:20px;
    margin:0;
    outline:none;
    background:#faa633;
}
#featured .info h2 {
    font-size:1.2em;
    font-family:Georgia, serif;
    color:#fff;
    padding:5px;
    margin:0;
    font-weight:normal;
    overflow:hidden;
}
#featured .info p {
    margin:0 5px;
    font-family:Verdana;
    font-size:11px;
    line-height:15px;
    color:#f0f0f0;
}
#featured .info a {
    text-decoration:none;
    color:#fff;
}
#featured .info a:hover {
    text-decoration:underline;
}
#featured .ui-tabs-hide {
    display:none;
}
/*/Shop slider*/

.ui-widget-content {
    border-bottom: none;
}
.ui-accordion .ui-accordion-content {
    overflow: visible;
}

#featured li a p {
	font-weight:normal;
}

